CVE-1999-0163
CVSS7.2
发布时间 :1997-01-01 00:00:00
修订时间 :2008-09-09 08:33:53
NMCO    

[原文]In older versions of Sendmail, an attacker could use a pipe character to execute root commands.


[CNNVD]Sendmail命令执行漏洞(CNNVD-199701-040)

        Sendmail的较早版本存在漏洞,攻击者可以使用pipe字符来执行根命令。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0163
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0163
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199701-040
(官方数据源) CNNVD

- 其它链接及资源

- 漏洞信息

Sendmail命令执行漏洞
高危 未知
1997-01-01 00:00:00 2005-10-20 00:00:00
本地  
        Sendmail的较早版本存在漏洞,攻击者可以使用pipe字符来执行根命令。

- 公告与补丁

        

- 漏洞信息

203
SunOS Sendmail mail from/rcpt to Pipe Arbitrary Command Execution
Remote / Network Access
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

- 时间线

1988-12-04 Unknow
1988-12-04 Unknow

- 解决方案

Upgrade to sendmail version 8.6.12 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站